<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<StyleBehaviourModern expand="true" friendlyName="Modern style behaviour" configurationGroup="Layout" xdt:Transform="Insert">
		<UseBlanketOption setting="bool" friendlyName="Use blanket to hide page until custom styles and scripts has finished loading">false</UseBlanketOption>
	</StyleBehaviourModern>
</Config>